.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.947754;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.929286;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.783000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.752051;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.253840,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.253840,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.253840,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.009600px;}
.ls9{letter-spacing:-0.008000px;}
.ls4{letter-spacing:-0.007200px;}
.ls7{letter-spacing:-0.006000px;}
.ls0{letter-spacing:-0.005600px;}
.ls8{letter-spacing:-0.004000px;}
.ls1{letter-spacing:-0.003600px;}
.ls6{letter-spacing:-0.003000px;}
.ls3{letter-spacing:-0.002400px;}
.ls2{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.003000px;}
.ws5{word-spacing:0.590400px;}
.ws3{word-spacing:0.597600px;}
.ws1{word-spacing:1.177200px;}
.ws2{word-spacing:1.472400px;}
.ws4{word-spacing:2.314800px;}
.ws6{word-spacing:2.894400px;}
.ws7{word-spacing:2.898000px;}
.ws8{word-spacing:3.175200px;}
._3{margin-left:-5.548800px;}
._4{margin-left:-3.343200px;}
._2{width:2.548800px;}
._1{width:30.070800px;}
._0{width:32.569200px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:18.000000px;}
.fs2{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs7{font-size:30.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:38.000000px;}
.fs8{font-size:40.000000px;}
.fs6{font-size:56.000000px;}
.fs5{font-size:96.000000px;}
.y1{bottom:0.093725px;}
.y2{bottom:27.865682px;}
.y0{bottom:56.235294px;}
.ya{bottom:59.477884px;}
.y13{bottom:65.912451px;}
.y9{bottom:75.099736px;}
.y12{bottom:89.344292px;}
.y8{bottom:90.720495px;}
.y7{bottom:106.341254px;}
.y11{bottom:112.776133px;}
.y6{bottom:121.962012px;}
.y10{bottom:136.207975px;}
.y5{bottom:137.582771px;}
.y4{bottom:153.203530px;}
.yf{bottom:159.639816px;}
.y3{bottom:168.824289px;}
.ye{bottom:183.071657px;}
.yd{bottom:206.503498px;}
.yc{bottom:229.935339px;}
.yb{bottom:276.797616px;}
.y38{bottom:348.517298px;}
.y35{bottom:439.711263px;}
.y34{bottom:458.456361px;}
.y2f{bottom:480.688047px;}
.y33{bottom:512.173563px;}
.y32{bottom:530.918661px;}
.y31{bottom:629.086740px;}
.y30{bottom:644.707655px;}
.y37{bottom:682.786759px;}
.y36{bottom:760.302426px;}
.y20{bottom:919.419254px;}
.y1d{bottom:934.257248px;}
.y1f{bottom:934.258342px;}
.y1e{bottom:939.237508px;}
.y2e{bottom:962.154797px;}
.y1c{bottom:992.836148px;}
.y18{bottom:1007.674143px;}
.y1a{bottom:1007.676642px;}
.y1b{bottom:1008.016397px;}
.y19{bottom:1012.655809px;}
.y17{bottom:1022.514637px;}
.y16{bottom:1037.355131px;}
.y15{bottom:1052.195625px;}
.y14{bottom:1067.036120px;}
.y2d{bottom:1093.504042px;}
.y2c{bottom:1105.219728px;}
.y23{bottom:1111.948437px;}
.y2b{bottom:1116.935414px;}
.y2a{bottom:1128.651101px;}
.y29{bottom:1140.366787px;}
.y22{bottom:1142.442025px;}
.y28{bottom:1152.082473px;}
.y27{bottom:1163.798159px;}
.y26{bottom:1175.513846px;}
.y21{bottom:1179.932222px;}
.y25{bottom:1187.229532px;}
.y24{bottom:1198.945218px;}
.h9{height:13.266000px;}
.h6{height:17.688000px;}
.he{height:18.360000px;}
.h3{height:20.630859px;}
.hc{height:22.020000px;}
.hd{height:22.110000px;}
.h4{height:26.424000px;}
.h7{height:26.525391px;}
.h5{height:26.532000px;}
.h8{height:27.892000px;}
.h10{height:29.440000px;}
.hf{height:29.480000px;}
.hb{height:41.104000px;}
.ha{height:72.480000px;}
.h1{height:1180.941176px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:920.071895px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:74.980392px;}
.x29{left:76.542484px;}
.x5{left:82.795848px;}
.x6{left:86.703576px;}
.x7{left:90.609430px;}
.x8{left:94.517158px;}
.x3{left:98.412233px;}
.x27{left:127.753623px;}
.x9{left:138.529242px;}
.xa{left:142.436971px;}
.xb{left:146.342980px;}
.xc{left:150.250708px;}
.xd{left:205.987539px;}
.xe{left:209.895267px;}
.xf{left:213.801277px;}
.x10{left:217.709005px;}
.x1c{left:290.436080px;}
.x1f{left:293.372344px;}
.x25{left:323.858590px;}
.x26{left:332.115806px;}
.x1d{left:420.878219px;}
.x22{left:451.312760px;}
.x15{left:454.538010px;}
.x16{left:460.160134px;}
.x21{left:466.914930px;}
.x20{left:525.174695px;}
.x11{left:529.075393px;}
.x4{left:531.807179px;}
.x12{left:532.983122px;}
.x13{left:536.889131px;}
.x17{left:539.357236px;}
.x14{left:540.796859px;}
.x28{left:548.233821px;}
.x18{left:586.201705px;}
.x19{left:591.823828px;}
.x1a{left:739.236529px;}
.x1b{left:750.005119px;}
.x1e{left:760.176209px;}
.x24{left:839.961126px;}
.x23{left:846.896812px;}
.x1{left:870.157761px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.008194pt;}
.ls9{letter-spacing:-0.006828pt;}
.ls4{letter-spacing:-0.006146pt;}
.ls7{letter-spacing:-0.005121pt;}
.ls0{letter-spacing:-0.004780pt;}
.ls8{letter-spacing:-0.003414pt;}
.ls1{letter-spacing:-0.003073pt;}
.ls6{letter-spacing:-0.002561pt;}
.ls3{letter-spacing:-0.002049pt;}
.ls2{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.002561pt;}
.ws5{word-spacing:0.503940pt;}
.ws3{word-spacing:0.510085pt;}
.ws1{word-spacing:1.004807pt;}
.ws2{word-spacing:1.256777pt;}
.ws4{word-spacing:1.975813pt;}
.ws6{word-spacing:2.470534pt;}
.ws7{word-spacing:2.473607pt;}
.ws8{word-spacing:2.710213pt;}
._3{margin-left:-4.736214pt;}
._4{margin-left:-2.853610pt;}
._2{width:2.175545pt;}
._1{width:25.667126pt;}
._0{width:27.799652pt;}
.fs4{font-size:15.364017pt;}
.fs2{font-size:20.485356pt;}
.fs0{font-size:23.899582pt;}
.fs7{font-size:25.606695pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:32.435146pt;}
.fs8{font-size:34.142259pt;}
.fs6{font-size:47.799163pt;}
.fs5{font-size:81.941423pt;}
.y1{bottom:0.080000pt;}
.y2{bottom:23.784933pt;}
.y0{bottom:48.000000pt;}
.ya{bottom:50.767733pt;}
.y13{bottom:56.260000pt;}
.y9{bottom:64.101867pt;}
.y12{bottom:76.260400pt;}
.y8{bottom:77.435067pt;}
.y7{bottom:90.768267pt;}
.y11{bottom:96.260800pt;}
.y6{bottom:104.101467pt;}
.y10{bottom:116.261200pt;}
.y5{bottom:117.434667pt;}
.y4{bottom:130.767867pt;}
.yf{bottom:136.261600pt;}
.y3{bottom:144.101067pt;}
.ye{bottom:156.262000pt;}
.yd{bottom:176.262400pt;}
.yc{bottom:196.262800pt;}
.yb{bottom:236.262400pt;}
.y38{bottom:297.479200pt;}
.y35{bottom:375.318400pt;}
.y34{bottom:391.318400pt;}
.y2f{bottom:410.294400pt;}
.y33{bottom:437.169067pt;}
.y32{bottom:453.169067pt;}
.y31{bottom:536.961067pt;}
.y30{bottom:550.294400pt;}
.y37{bottom:582.797067pt;}
.y36{bottom:648.961067pt;}
.y20{bottom:784.776267pt;}
.y1d{bottom:797.441333pt;}
.y1f{bottom:797.442267pt;}
.y1e{bottom:801.692267pt;}
.y2e{bottom:821.253467pt;}
.y1c{bottom:847.441733pt;}
.y18{bottom:860.106800pt;}
.y1a{bottom:860.108933pt;}
.y1b{bottom:860.398933pt;}
.y19{bottom:864.358933pt;}
.y17{bottom:872.774000pt;}
.y16{bottom:885.441200pt;}
.y15{bottom:898.108400pt;}
.y14{bottom:910.775600pt;}
.y2d{bottom:933.367467pt;}
.y2c{bottom:943.367467pt;}
.y23{bottom:949.110800pt;}
.y2b{bottom:953.367467pt;}
.y2a{bottom:963.367467pt;}
.y29{bottom:973.367467pt;}
.y22{bottom:975.138800pt;}
.y28{bottom:983.367467pt;}
.y27{bottom:993.367467pt;}
.y26{bottom:1003.367467pt;}
.y21{bottom:1007.138800pt;}
.y25{bottom:1013.367467pt;}
.y24{bottom:1023.367467pt;}
.h9{height:11.323280pt;}
.h6{height:15.097707pt;}
.he{height:15.671297pt;}
.h3{height:17.609604pt;}
.hc{height:18.795314pt;}
.hd{height:18.872134pt;}
.h4{height:22.554377pt;}
.h7{height:22.640919pt;}
.h5{height:22.646561pt;}
.h8{height:23.807397pt;}
.h10{height:25.128703pt;}
.hf{height:25.162845pt;}
.hb{height:35.084586pt;}
.ha{height:61.865774pt;}
.h1{height:1008.000000pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:785.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:64.000000pt;}
.x29{left:65.333333pt;}
.x5{left:70.670933pt;}
.x6{left:74.006400pt;}
.x7{left:77.340267pt;}
.x8{left:80.675733pt;}
.x3{left:84.000400pt;}
.x27{left:109.044933pt;}
.x9{left:118.242533pt;}
.xa{left:121.578000pt;}
.xb{left:124.912000pt;}
.xc{left:128.247467pt;}
.xd{left:175.822000pt;}
.xe{left:179.157467pt;}
.xf{left:182.491467pt;}
.x10{left:185.826933pt;}
.x1c{left:247.903600pt;}
.x1f{left:250.409867pt;}
.x25{left:276.431600pt;}
.x26{left:283.479600pt;}
.x1d{left:359.243333pt;}
.x22{left:385.220933pt;}
.x15{left:387.973867pt;}
.x16{left:392.772667pt;}
.x21{left:398.538267pt;}
.x20{left:448.266267pt;}
.x11{left:451.595733pt;}
.x4{left:453.927467pt;}
.x12{left:454.931200pt;}
.x13{left:458.265200pt;}
.x17{left:460.371867pt;}
.x14{left:461.600667pt;}
.x28{left:467.948533pt;}
.x18{left:500.356267pt;}
.x19{left:505.155067pt;}
.x1a{left:630.980133pt;}
.x1b{left:640.171733pt;}
.x1e{left:648.853333pt;}
.x24{left:716.954267pt;}
.x23{left:722.874267pt;}
.x1{left:742.728800pt;}
}
